<?php
# client code that uses BankAccount class
include("BankAccount.php");
$account1 = new BankAccount("Ica");
$account1->deposit(5.00);
$account1->withdraw(1.25);
$account1->withdraw(1000.00);   # this will be blocked

$account2 = new BankAccount("Tin");
$account2->deposit(999.00);
$account2->deposit(-15.00);     # this will be blocked
?>

<div>
	<!-- displaying the objects will call their __toString methods -->
	<strong>Account 1:</strong> <?= $account1 ?> <br />
	<strong>Account 2:</strong> <?= $account2 ?>
</div>

<pre>
<?php
var_dump($account1);
?>
</pre>
